<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.jsf.navigation/1">
    <module_version install_time="1415657959634" last="true" origin="installer" specification_version="2.25.2">
        <file crc="789051327" name="config/Modules/org-netbeans-modules-web-jsf-navigation.xml"/>
        <file crc="1365182780" name="modules/locale/org-netbeans-modules-web-jsf-navigation_ja.jar"/>
        <file crc="539545049" name="modules/locale/org-netbeans-modules-web-jsf-navigation_pt_BR.jar"/>
        <file crc="1419527899" name="modules/locale/org-netbeans-modules-web-jsf-navigation_ru.jar"/>
        <file crc="471980661" name="modules/locale/org-netbeans-modules-web-jsf-navigation_zh_CN.jar"/>
        <file crc="1516744980" name="modules/org-netbeans-modules-web-jsf-navigation.jar"/>
    </module_version>
</module>
